* {
  -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
}

body {
  -webkit-touch-callout: none;     /* prevent callout to copy image, etc when tap to hold */
  -webkit-text-size-adjust: none;  /* prevent webkit from resizing text to fit */
  -webkit-user-select: none;       /* prevent copy paste, to allow, change 'none' to 'text' */
  height:100%;
  margin:0px;
  padding:0px;
  width:100%;
}

.table-view-cell {
  padding: 10px;
}

.btn {
  outline: none;
}

select {
  height: 45px;
  font-size: 17px;
  color: #bbb;
  background-color: #fff;
  margin-bottom: 0;
  padding: 10px;
  line-height: 25px;
}

select.filled {
  color: #555;
}

.input {
  height: 45px;
  width: 100%;
  background-color: #f8f8f8;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1);
  border: 1px solid #ddd;
  padding: 10px;
  line-height: 25px;
  font-size: 17px;
  color: #bbb;
  /*text-align: center;*/
  vertical-align: middle;
  outline: none;
}

.input.filled {
  color: #555;
}

.input + .input {
  margin-top: 10px;
}

input.input {
  color: #555;
  background-color: #fff;
}

input.input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #bbb !important;
}
input.input::-moz-placeholder { /* Firefox 19+ */
  color: #bbb !important;
}
input.input:-ms-input-placeholder { /* IE 10+ */
  color: #bbb !important;
}
input.input:-moz-placeholder { /* Firefox 18- */
  color: #bbb !important;
}

.table-view-divider {
  background-color: #eee;
}

.btn-block {
  box-shadow: 0px 1px 4px 0px #666;
}

.btn-block[disabled]::before {
  content: "";
  background-image: url(../img/throbber.gif);
  background-size: 25px 25px;
  position: absolute;
  right: 12px;
  top: 12px;
  height: 25px;
  width: 25px;
}

.icon {
  color: #bbb;
  position: absolute;
  z-index: 999;
  top: 5px;
  right: 6px;
  font-size: 35px;
}

.media-body {
  position: relative;
}
